linux kernelの脆弱性( CVE-2017-6874 )

03/14/2017にkernelの脆弱性情報(CVE-2017-6874)が公開されました。Importantのプライオリティのため、今回はこの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。